footer {
  background-color: #f5f5f5;
  padding: 20px;
  text-align: center;
  font-size: 14px;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.left-section {
  text-align: left;
}

.left-section p {
  margin: 0;
}

.right-section {
  text-align: right;
}

.right-section a {
  color: #727171;
  margin-left: 10px;
}

.right-section a:first-child {
  margin-left: 0;
}

.right-section a:hover {
  text-decoration: underline;
}

/* RESPONSIVE SMARTPHONE */

@media screen and (max-width: 768px) {
  .footer-content {
    display: block;
    justify-content: left;
    align-items: center;
    margin: 5px;
  }
  .right-section {
    text-align: left;
  }
}
